Subject: Earlier deadline for BOFs in Hiroshima

From: Alexey Melnikov <[email-masked]>
Date: Mon, 17 Aug 2009 21:46:11 +0100

Based on discussions between IESG and AMS about improving BOF/WG 
scheduling, there would be an earlier deadline for BOF requests:

* September 7, Monday - Cutoff date for requests to Area Directors to 
schedule BOFs at 17:00 PT (21:00 UTC/GMT).  To request a BOF, please see 
instructions on Requesting a BOF. [9 weeks prior]

* September 14, Monday - Cutoff date for requests to schedule Working 
Group meetings and for preliminary BOF proposals to ADs at 17:00 PT 
(21:00 UTC/GMT). To request a Working Group session, use the IETF 
Meeting Session Request Tool [8 weeks prior]

So please let Lisa and myself know if you want to have a BOF in 
Hiroshima as soon as possible.